variable "project_name" {
  description = "Name of the project. It will be used as a base for all the names"
  type        = string
}

variable "tags" {
  description = "Tags applied to the resources created"
  type = object({
    ServiceOwner       = string
    ServiceSupport     = string
    ServiceName        = string
    Environment        = string
  })
}